/* 
   Localizable.strings
   MerlinServer

   Created by Andreas Känner on 13/06/2008.
   Copyright 2008 ProjectWizards. All rights reserved.
 */

"WebServerHasNoProjects" = "Es gibt keine Projekte auf diesem Merlin Web Server.";
"Projects" = "Projekte";
"User Projects" = "Benutzer-Projekte";
"CombineProjects" = "Projekte zusammenfassen";
"Project Overview" = "Projekt-Übersicht";
